aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--bin/plmu.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/plmu.sh b/bin/plmu.sh
index 06d5ce1d..5c599828 100644
--- a/bin/plmu.sh
+++ b/bin/plmu.sh
@@ -5,7 +5,7 @@ ef=$HOME/.plenv/non-cpanm-modules
[ -e "$ef" ] || ef=/dev/null
# Check that exceptions file is sorted
-if ! sort -c -- "$ef" ; then
+if ! LC_COLLATE=C sort -c -- "$ef" ; then
printf >&2 '%s not sorted\n' "$ef"
exit 1
fi